$(document).ready(function () {

    getFolwUp();
    function getFolwUp() {
        var d = new Date();
        var month = d.getMonth() + 1;
        var day = d.getDate();
        var y = d.getFullYear();


        var output = d.getFullYear() + '-' +
                (month < 10 ? '0' : '') + month + '-' +
                (day < 10 ? '0' : '') + day;
        $.get('get_folwup.php', {vouchdt: output, y: y, mon: month, day: day}, function (data) {
//            alert(data);
            $(".sTbody").html(data);
        });
    }
    
    getFolwBlk();

    function getFolwBlk() {
        var d = new Date();
        var month = d.getMonth() + 1;
        var day = d.getDate();
        var y = d.getFullYear();


        var output = d.getFullYear() + '-' +
                (month < 10 ? '0' : '') + month + '-' +
                (day < 10 ? '0' : '') + day;
        $.get('get_folwblk.php', {vouchdt: output, y: y, mon: month, day: day}, function (data) {
//            alert(data);
            $(".sTsupp").html(data);
        });
    }
    
    getSuppBlk();

    function getSuppBlk() {
        var d = new Date();
        var month = d.getMonth() + 1;
        var day = d.getDate();
        var y = d.getFullYear();


        var output = d.getFullYear() + '-' +
                (month < 10 ? '0' : '') + month + '-' +
                (day < 10 ? '0' : '') + day;
        $.get('get_suppblk.php', {vouchdt: output, y: y, mon: month, day: day}, function (data) {
//            alert(data);
            $(".sTpay").html(data);
        });
    }


});